メインコンテンツへスキップ
DELETE
https://{tenantDomain}/api/v2
/
refresh-tokens
/
{id}
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.RefreshTokens.DeleteAsync(
            "id"
        );
    }

}
package example

import (
    context "context"

    client "github.com/auth0/go-auth0/management/management/client"
    option "github.com/auth0/go-auth0/management/management/option"
)

func do() {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.RefreshTokens.Delete(
        context.TODO(),
        "id",
    )
}
package com.example.usage;

import com.auth0.client.mgmt.ManagementApi;

public class Example {
    public static void main(String[] args) {
        ManagementApi client = ManagementApi
            .builder()
            .token("<token>")
            .build();

        client.refreshTokens().delete("id");
    }
}
<?php

namespace Example;

use Auth0\SDK\API\Management\Management;

$client = new Management(
    token: '<token>',
);
$client->refreshTokens->delete(
    'id',
);
from auth0.management import ManagementClient

client = ManagementClient(
    token="<token>",
)

client.refresh_tokens.delete(
    id="id",
)
require "auth0"

client = Auth0::Management.new(token: "<token>")

client.refresh_tokens.delete(id: "id")
import { ManagementClient } from "auth0";

async function main() {
    const client = new ManagementClient({
        token: "<token>",
    });
    await client.refreshTokens.delete("id");
}
main();
import { ManagementClient } from "auth0";

async function main() {
    const client = new ManagementClient({
        token: "<token>",
    });
    await client.refreshTokens.delete("id");
}
main();
curl --request DELETE \
  --url https://{tenantDomain}/api/v2/refresh-tokens/{id} \
  --header 'Authorization: Bearer <token>'

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

id
string
必須

ID of the refresh token to delete.

レスポンス

Refresh token deletion request accepted.